/*ConteudoFixo(menus)*/
body{
 width:100%;
 height:3600px;
 background-color:#ffffff;
}
.namesite {
position:sticky;
top:0px;
left:0px;
background-color:#0a0a0a;
text-align:center;
width:100%;
height:5%;
z-index:10;
}
.title{
    
    height:50px;
    position: relative;
    top:20px;
    font-family: "Times New Roman";
    color:#ffffff;
    border-top:3px solid #ffffff;
    border-bottom:3px solid #ffffff;
    text-shadow: 2px 2px 4px #eeeeee;  
    font-size:xx-large ;
     animation-name:titulo;
 animation-duration:10s;
 animation-iteration-count: infinite;
 animation-direction:alternate;
 
}

.header .item{
vertical-align: inherit;

}
#menug{
width:100%;
 height:50px;
 color:#;
 background-color:#fdfdfd;
 border:1px solid #000000;
 box-shadow:none;
}
#H{background-color: #00b0ff;
color:#ffffff;}
#I{font-size:large;}
#I:hover{

   background-color:#a5a5a5;
   color:#ffffff;

   
}

span{
 text-shadow:none;
 color: #00b0ff;
 
}

#MenuBottom{

 height:12%;
 background:#0a0a0a;
 text-align:center;
 width:100%;
 
}


.about{

position:relative;
left: 45%;
top:30px;

}
#contact{
position:relative;
left: 15%;

}

.lk{
text-shadow: 3px 4px 7px #00aaff;
text-decoration: underline #00b0ff;
color:#ffffff;
text-align:center;
font-family:"Times New Roman";
font-size:xx-large;

}





/*Conteudo*/
.conteudo{
    width:80%;
    height:80%;
    position:relative;
    left:10%;
}
.legend{
    width: 650px;
    height:410px;
    position:relative;
    top:40px;
margin: 0 auto; 
}

.n1{
position:relative;
top:40px;
height:550px;
}

.ml{
background-image:url("../imagens/moba.jpg");
background-repeat:no-repeat;
}

.ml:hover{
animation-name:ml;
animation-duration:10s;
animation-direction:alternate;
animation-iteration-count:infinite;
}

/*--manchetes do (mundo, esportes, filmes)--*/

.Mm2{  
						position:relative;
						width:98%;
						top:70px;
						text-align:center;
						word-spacing:2px;
						color:#005176;
						font-size:x-large;
						font-family:"Times New Roman";
}
/*----  imagem da notícia do mundo ----*/
.contra{
background-image:url("../imagens/resistencia.jpeg");
background-repeat:no-repeat;
background-size:100%;

}
.contra:hover{
animation-name:contra;
animation-duration:10s;
animation-direction:alternate;
animation-iteration-count:infinite;
}



.skate{
background-image:url("../imagens/megarampa.jpeg");
background-repeat:no-repeat;
background-size:100%;

}

.skate:hover{
animation-name:skate;
animation-duration:10s;
animation-direction:alternate;
animation-iteration-count:infinite;
}


.lula{
background-image:url("../imagens/lula2.jpg");
background-repeat:no-repeat;
background-size:100%;
}
.lula:hover{
animation-name:lula;
animation-duration:10s;
animation-direction:alternate;
animation-iteration-count:infinite;
}


.vidro{
position: relative;
top: 70px;
background-image:url("../imagens/vidro.png");
background-repeat:no-repeat;
background-size:100%;
}

.vidro:hover{
animation-name:vidro;
animation-duration:10s;
animation-direction:alternate;
animation-iteration-count:infinite;
}
.moba{
position:relative;
 color:#ffffff;
 text-shadow:2px 2px 3px #0a0a0a;
 top:50px;
 font-size:100px;
 text-align:center;
}


.mobile{
position:relative;
top:150px;
width:100%;
height:100px;
background-color:#ff7e00;
color:#ffffff;
 text-shadow:2px 2px 3px #0a0a0a;
 padding:25px;
 text-align:center;
 font-family:"Times New Roman";
 font-size:xx-large;
}

.vidrotext{
  position: relative;
  top: 90px;

}
.contratext{
  position: relative;
  top:30px;


}

/*ConteudoFixo (não pode ser apagado pois faz parte do estilo do menu!!!)*/

/*-------------Animações-------------*/

@keyframes titulo{
     12.5%{ border-color:#ffffff; }
     25%{ border-color:#ff0000; }
     50%{ border-color:#00ff00;)}
     100%{ border-color:#0000ff; }

}


@keyframes contra{
  0%{
     background-image:url(../imagens/france.jpg);
     background-repeat: no-repeat;
     background-size:100%;
    }
   
 50%{
     background-image:url("../imagens/manifesto.jpg");
     background-repeat: no-repeat;
     background-size:100%;
    }
100%{
     background-image:url("../imagens/policia.jpg");
     background-repeat: no-repeat;
     background-size:100%
    }
}



@keyframes ml{
  0%{
     background-image:url(../imagens/ml2.jpg);
     background-repeat: no-repeat;
     background-size:100%;
    }
 50%{
     background-image:url("../imagens/ml1.jpg");
     background-repeat: no-repeat;
     background-size:100%;
    }
100%{
     background-image:url("../imagens/moba.png");
     background-repeat: no-repeat;
     background-size:100%
    }
}

@keyframes skate{
  0%{
     background-image:url(../imagens/rampaa.jpg);
     background-repeat: no-repeat;
     background-size:100%;
    }
 50%{
     background-image:url("../imagens/rampaa1.jpg");
     background-repeat: no-repeat;
     background-size:100%;
    }
  75%{
     background-image:url("../imagens/rampaa2.jpg");
     background-repeat: no-repeat;
     background-size:100%;
    } 
100%{
     background-image:url("../imagens/rampaa0.jpg");
     background-repeat: no-repeat;
     background-size:100%
    }
}

@keyframes lula{
  0%{
     background-image:url(../imagens/lula.jpeg);
     background-repeat: no-repeat;
     background-size:100%;
    }
 50%{
     background-image:url("../imagens/lula2.jpg");
     background-repeat: no-repeat;
     background-size:100%;
    }
  75%{
     background-image:url("../imagens/lula1.jpg");
     background-repeat: no-repeat;
     background-size:100%;
    } 
100%{
     background-image:url("../imagens/lula3.jpg");
     background-repeat: no-repeat;
     background-size:100%
    }
}

@keyframes vidro{
  0%{
     background-image:url(../imagens/vidro1.jpg);
     background-repeat: no-repeat;
     background-size:100%;
    }
 25%{
     background-image:url(../imagens/vidro4.jpg);
     background-repeat: no-repeat;
     background-size:100%;
    }  
 50%{
     background-image:url("../imagens/vidro2.jpg");
     background-repeat: no-repeat;
     background-size:100%;
    }
100%{
     background-image:url("../imagens/vidro3.jpg");
     background-repeat: no-repeat;
     background-size:100%
    }
}

/*----------Fim Das Animações--------*/
